/* Farma Green Web Hosting*/ * { margin: 0; padding: 0; } body { background: #FFFFFF 
url(images/img1.jpg) repeat-x; font-family: "Trebuchet MS", Arial, Helvetica, 
sans-serif; font-size: 13px; color: #666666; } h1, h2, h3 { color: #000000; } 
p, blockquote, ul, ol { margin-bottom: 1.8em; line-height: 180%; } a { color: 
#000000; } a:hover { text-decoration: none; } .boxed { padding: 20px; background: 
url(images/img3.jpg) repeat-x; } .heading { margin-bottom: 40px; text-transform: 
uppercase; letter-spacing: 3px; font-size: 12px; } /* Header */ #header { width: 
660px; height: 180px; margin: 0 auto; background: url(images/img2.jpg) no-repeat; 
text-align: center; } #header a { text-decoration: none; text-transform: uppercase; 
color: #000000; } #header h1 { padding-top: 30px; letter-spacing: 4px; font-size: 
36px; } #header h2 { letter-spacing: 8px; font-size: 14px; } /* Columns */ #left 
{ float: left; width: 240px; margin-left: 10px; } #right { float: right; width: 
220px; margin-right: 10px; } #left ul, #left ol, #right ul, #right ol { list-style-position: 
inside; } #left li, #right li { margin-bottom: 1.5em; } #center { margin: 0 240px 
0 260px; } #center ul, #center ol { margin-left: 3em; } /* Footer */ #footer { 
background: url(images/img3.jpg) repeat-x; text-align: center; font-size: 77%; 
color: #000000; } #legal { margin: 0; padding: 20px 0 0 0; line-height: normal; 
} #links { margin: 0; padding: 20px 0; line-height: normal; }